page-search-users {
    .searchbar-md .searchbar-input {
        padding: 10px 32px;
        font-size: 1.7rem;
        font-weight: 500;
        color: #fff;
        background-color: transparent;
    }

    .searchbar-md .searchbar-search-icon, .searchbar-md .searchbar-md-cancel {
        background-size: 25px;
        left: 0;
    }

    .toolbar-md {
        max-height: 56px;
    }

    .initial-content {
        margin-top: 15%;
    }

    .user-fullname {
        font-size: 1.6rem;
        color: $white;
    }

    .my-item {
        background-color: $black;
    }
}
